<?

// активация/деактивация произвольных элементов при переходе на этап
// пока это просто сборище функций которые руками прописываем в событие-функцию "активация этапа"
class Step_activator {

	static function graphs_enabled($status) {
		GLOBAL $Graphs;

		$Graphs['frags']->set_enabled($status);
		$Graphs['speed']->set_enabled($status);
	}

}


?>